[GE users] qmon segmentation error

Michael Coffman coffman at ftc.agilent.com
Fri Mar 11 15:56:43 GMT 2005


On Fri, 11 Mar 2005, Andre Alefeld wrote:

> Michael,
>
> this sounds to me like incompatible shared Motif libraries. Are you using 
> lesstif
> instead of openmotif ?
> % rpm -qa | grep motif
>
> The qmon courtesy binaries are not working correctly with lesstif.
>
> Another issue are incompatibilities between different openmotif versions, see
> Issuezilla nr: 1093 and 1332

The grid server itself is running lestif, the system that qmond is displaying to is 
running openmotif-2.2.3.

>
> Andre
>
> Michael Coffman wrote:
>
>> 
>> I am a long time user of SGE (5.3) and am in the process of trying to get
>> a newer version installed and running.  I have downloaded and installed
>> version 6.0u3  onto a RH7.2 system kernel is 2.4.20-20.7smp and glibc
>> is 2.2.4-33.  I know, old.   It was just available so I thought I would
>> download, install and play around.
>> 
>> Every thing seems to install ok and commands seem to work fine.  However,
>> when I try and run qmon I have problems.  The initial interface comes
>> up fine, but when I try to click any of the buttons, or select anything
>> from one of the pulldowns, I get:
>> 
>>   Segmentation fault
>> 
>> and the gui goes away :(
>> 
>> Any clues or pointers would be greatly appreciated.
>> 
>> Thanks.
>> 
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
>

-- 
-MichaelC

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list